{% set CodiceModulo =  "ult_occupazioni_vie" %}
{% set Urn = "document:c_a794:occupazione.suolo.pubblico;ulteriori.occupazioni.vie;secondario" %}{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="TitolareNonImportare_CodiceFiscale"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Ulteriori vie oggetto del procedimento"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="1.0|22/10/2022"/>
{% endblock meta %}
{% block title %}
   Ulteriori vie oggetto del procedimento
  {% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="1">
  {{ utils.firma() }}
 </globo_fondo_pagina>
{{intestazioni.intestazione_modulosecondario_senzabollo()}}
 <input id="Oggetto" name="Oggetto" type="hidden" value="" dynamic_value="#TitolareNonImportare_Cognome.value().toUpperCase() + ' - ulteriori occupazioni'"/>
 <h1 class="Modulo">
  Ulteriori vie oggetto del procedimento
 </h1>
 {{anagrafica.cognome_nome("TitolareNonImportare","Il sottoscritto", "Richiedente", "visibility:hidden", "cursor:default")}} 
{{ utils.Dichiara_445() }}
 <p class="Modulo">
  che l'occupazione riguarda anche le ulteriori vie di seguito indicate.
 </p>
 

 <table class="Modulo" style="border: 1px solid grey;">
  <tbody>
     <tr class="Rigaintestazione">
       <td colspan="7">
         <p class="Labelcella">
         Luogo occupazione
         </p>
       </td>
     </tr>
     
     <td colspan="7">
           nel seguente numero di vie <input class="" id="Tassonomia_NumeroVieulT" name="Tassonomia_NumeroVieuLT" style="width: 5%;" label="Numero vie" value="17"  mandatory_enabled="true" format="number"/>
        <span style="font-size:80%"><i>(numero minimo 17 - max 30)</i></span>
       </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
        <td style="width:5%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:15%;">
          <p class="Labelcella"> Città </p>
        </td>
        <td style="width:40%;">
          <p class="Labelcella"> Indirizzo </p>        
        </td>
        <td style="width:5%;">
          <p class="Labelcella"> Civico</p> 
          <td style="width:2%;">
          <p class="Labelcella"> SNC </p>
        </td>
        </td>
        
      </tr>
      {% for i in range(17, 30) %}
        <tr >
          <td style="width:5%;">
            <input class="inputNormal" id="Tassonomia_ProvOcc{{i}}" name="Tassonomia_ProvOcc{{i}}" style="width: 100%;" label="Provincia occupazione {{i}}" value="BG"/>
          </td>
          <td style="width:15%;">
            <input class="inputNormal" id="Tassonomia_ComuneOcc{{i}}" name="Tassonomia_ComuneOcc{{i}}" style="width: 100%;" label="Comune occupazione {{i}}" value="Bergamo"/>
          </td>
              
          <td style="width:40%;">
            <input class="inputNormal" id="Tassonomia_Via{{i}}" name="Tassonomia_Via{{i}}" style="width: 100%;" label="Via occupazione {{i}}"               mandatory_enabled="#Tassonomia_NumeroVieulT.value()>={{i}}"    />
          </td>
          <td style="width:5%;">
            <input class="inputNormal" id="Tassonomia_CivicoOcc{{i}}" name="Tassonomia_CivicoOcc{{i}}" style="width:100%;" format="number" label="Civico occupazione {{i}}" mandatory_enabled="#Tassonomia_NumeroVieulT.value()>={{i}} and !#Tassonomia_SNC{{i}}.checked()"
                />
          </td>
          <td style="width:2%;">
            <input id="Tassonomia_SNC{{i}}" name="Tassonomia_SNC{{i}}" type="checkbox" value="sì{{i}}" />
          </td>  
        </tr>
        {% endfor %}   
    </tbody>
   </table>
  <br/>
  
 {{ utils.firma_hidden() }}
 <br/>
 <p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
 </p>
 <input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
 <input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
 <input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
 <input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo"  type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
